# retoor <retoor@molodetz.nl>

from fastapi import APIRouter

from devplacepy.routers.auth import (
    forgotpassword,
    login,
    logout,
    resetpassword,
    signup,
    terms,
    token,
)

router = APIRouter()
router.include_router(signup.router)
router.include_router(login.router)
router.include_router(token.router)
router.include_router(forgotpassword.router)
router.include_router(resetpassword.router)
router.include_router(logout.router)
router.include_router(terms.router)
